---
arch: aarch64
bootstrap: cloudinit
cloud: azure
description: Alpine Linux 3.23.4 - https://alpinelinux.org/cloud
end_of_life: '2027-11-01'
firmware: uefi
image_key: 3.23.4-aarch64-uefi-cloudinit-metal-azure
name: alpine-3.23.4-aarch64-uefi-cloudinit-metal-r0
project: https://alpinelinux.org/cloud
release: 3.23.4
revision: '0'
version: '3.23'
built: '2026-04-17T16:23:56.522836'
uploaded: '2026-04-17T23:23:44.677961'
signed: '2026-04-17T23:24:01.029400'
released: '2026-04-19T16:59:52.683647'
artifacts:
metadata_updated: '2026-04-19T16:59:52.683984'
